Subject: Re: [lojban] tautologies

From: [email-masked]
Date: Wed, 13 Feb 2002 11:26:32 EST

In a message dated 2/13/2002 7:27:50 AM Central Standard Time, 
[email-masked] writes:

> I think this is a problematic proposal, but it's going to look like nonsense
> to you if you don't realize it's a novel rule of interpretation.
> 

I'm painfully aware it is a novel rule of interpretation. But it is offered 
as flowing naturally from given rules and as being needed. My point is that 
neither of these claims is true in any obvious sense or in any that xorxes 
(and your today remarks) has succeeded in presenting.